.w-400 {
  height: 350px !important;
  width: 100%;
}

.main-color {
  background-color: #ccb92c !important;
}

.main-footer-color {
  background-color: #3e1a1d !important;
}

.main-footer-color a:hover {
  color: #ccb92c !important;
}

.main-second-color {
  background: #9a690f !important;
}

.book-now {
  position: fixed;
  right: 0;
  bottom: 10%;
}

.bg-brown-border {
  border-bottom: 3.5px solid #8f864d;
}

.btn-border {
  border: 2px solid #fff !important;
  border-bottom: 4px solid #fff !important;
}

.btn-border-2 {
  border: 2px solid #8f864d;
  border-bottom: 4px solid #8f864d;
}

.dropdown .dropdown-toggle:after {
  float: right !important;
}

.img-cover {
  object-fit: cover !important;
}

@media (min-width: 576px) {
  .card.vh-100 {
    height: 100% !important;
  }

  .vh-100 {
    height: 100% !important;
  }

  .h-sm-450px {
    height: 450px !important;
  }

}

@media (min-width: 768px) {

  .card.vh-100 {
    height: 100% !important;
  }

  .h-sm-450px {
    height: 450px !important;
  }

}

@media (min-width: 992px) {
  .card.vh-100 {
    height: 100% !important;
  }

  .vh-100 {
    height: 100% !important;
  }
}

@media (max-width: 991px) {
  .card.vh-100 {
    height: 100% !important;
  }

  .vh-100 {
    height: 100% !important;
  }

  .h-sm-450px {
    height: 450px !important;
  }

  .order-display-1 {
    order: 1 !important;
  }
  .order-display-2 {
    order: 2 !important;
  }
}